.welcone {
  display: block;
  padding: 30px;
  background: #fff;
  box-shadow: 1px 1px 10px rgba(0 0 0 / 5%);
  border-radius: 6px;
}

.welcome h1 {
  text-align: center;
  color: #444;
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 1;
  margin: 0 0 20px;
}

.welcome p {
  text-align: center;
  color: #444;
  font-size: 0.9rem;
  line-height: 1;
  margin: 0;
}
